%p#notice= notice

%p
  %b Suggestion paramater:
  = @improvement_suggestion.suggestion_paramater_id
%p
  %b Suggestions:
  = @improvement_suggestion.suggestions

= link_to 'Edit', edit_improvement_suggestion_path(@improvement_suggestion)
\|
= link_to 'Back', improvement_suggestions_path
